@namespace url(http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul);

menubar, menubutton, menulist, menu, menuitem, toolbar, tab,
tree, tooltip /*,textbox*/
{
    font-family: "Segoe UI" !important;
    font-size: 11px !important;
}
#main-window #navigator-toolbox #toolbar-menubar
{
	background:none !important;
	padding:2px 570px 1px !important;
}
toolbar .toolbarbutton-text,
.menubar-text {
	color: #FFFFFF !important;       
}